/*
  Stylesheet for David Bowden
*/

@import "fonts.css";

body {
	background: #1b364c;
}

.addthis_inline_share_toolbox {
	margin-bottom: 20px !important;
}

#preferredKitten {
	display: none;
}

.callout.success {
	background: #ccab53;
	border: 1px solid #a88c40;
	color: #fff;
}

	.callout.success h5 {
		font-weight: 700;
	}
	
	.callout.success p {
		color: #fff;
		line-height: 1.2em;
		font-weight: 700;
	}

.intro-video {
	margin: 0px;
}

.notification {
	margin-top: 25px;
}

	.notification .callout {
		display: inline-block;
		max-width: 500px;
		width: 100%;
	}

.fallback {
  display: none;
}

.centered > .columns {
	display: inline-block;
	float: none !important;
	vertical-align: middle;
}

.button {
	background: #1b364c;
	border: none;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font: normal 700 1em/1em "Proxima Nova", sans-serif;
	margin: 50px 0px 0px 0px;
	padding: 0.75em 2em;
	text-transform: uppercase;
}

.divider {
	display: inline-block;
	margin: 25px 0px 30px 0px;
	width: 75px;
}

section {
	position: relative;
	padding: 100px 0px;
}

	section.blue {
		background: #1b364c;
	}
	
		section.blue h2, section.blue p, section.blue li {
			color: #fff;
		} 

	section.white {
		background: #fff;
	}
	
		section.white:before {
			background: #fff;
			content: "";
			display: block;
			position: absolute;
				top: -12px;
			width: 100%; height: 5px;
			z-index: 100;
		}
		
		section.white:after {
			background: #fff;
			content: "";
			display: block;
			position: absolute;
				bottom: -12px;
			width: 100%; height: 5px;
			z-index: 100;
		}

		section.white h2, section.white h4 section.white p, section.white li {
			color: #1b364c;
		}
		
section p:last-child {
	margin-bottom: 0px !important;
}

/* Typography */

h1 {
	color: #fff;
	font: normal 700 5.125em/1em "Proxima Nova", sans-serif;
	margin: 0px;
}

h2 {
	font: normal 700 2.250em/1em "Proxima Nova", sans-serif;
	margin: 0px;
}

h3 {
	font: normal 300 1.875em/1.2em "Proxima Nova", sans-serif;
}

h4 {
	font: normal 300 2.250em/1.2em "Proxima Nova", sans-serif;
}

h5 {
	font: normal 300 1.875em/1.2em "Proxima Nova", sans-serif;
}

h6 {
	font: normal 700 1.25em/1.2em "Proxima Nova", sans-serif;
}

p {
	font: normal 400 1em/1.5em "Proxima Nova", sans-serif;
	margin: 0px 0px 20px 0px;
}

ul {
	list-style: none;
}

	ul, li {
		font: normal 400 1em/1.5em "Proxima Nova", sans-serif;
	}
	
	ul li:before {
		color: #1b364c;
		content: "•";
		font-size: 0.8em;
		padding-right: 25px;
	}
	
@media only screen and (max-width: 40em) {
	h1 {
		font-size: 3em;
	}
}

/* Header */

header {
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.50) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.50) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(0,0,0,0.50) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */

	padding: 7px 0px;
	position: absolute;
		top: 0px;
		left: 0px;
	width: 100%;
	z-index: 9000;
}

	header .logo {
		display: inline-block;
		width: 88px; height: 102.52px;
	}
	
	header nav {
		display: inline-block;
	}
	
		header nav a {
			color: #fff !important;
			display: inline-block;
			font: normal 700 0.875em/1em "Proxima Nova", sans-serif;
			margin-left: 20px;
			text-transform: uppercase;
		}
		
.hamburger {
	color: #fff;
	cursor: pointer;
	font-size: 1.5em;
}

#mobile-nav {
	background: #1b364c;
	display: none;
	padding: 30px 20px 20px 20px;
	position: fixed;
		top: 0px;
		left: 0px;
	text-align: center;
	width: 100%; height: 100%;
	z-index: 9999;
}

	#mobile-nav a {
		color: #fff !important;
		display: inline-block;
		font: normal 700 1.5em/1.3em "Proxima Nova", sans-serif;
		margin-top: 7px;
	}
	
	#mobile-nav .divider {
		max-width: 50px;
	}
	
	#mobile-nav .close {
		color: #fff;
		cursor: pointer;
		font-size: 1.75em;
		position: absolute;
			top: -2px;
			right: 10px;
	}
		
/* Footer */
		
footer {
	padding: 75px 0px;
}

	footer .logo {
		display: inline-block;
		margin: 0px 0px 35px 0px;
		width: 250px;
	}

	footer nav {
		
	}
	
		footer nav a {
			color: #fff;
			display: inline-block;
			font: normal 700 0.875em/1em "Proxima Nova", sans-serif;
			margin: 0px 10px;
			text-transform: uppercase;
		}
		
			footer nav a:first-child {
				margin-left: 0px;
			}
			
			footer nav a:last-child {
				margin-right: 0px;
			}
			
	footer .copyright {
		color: #fff;
		font: normal 400 0.875em/1.2em "Proxima Nova", sans-serif;
		margin-top: 10px;
	}
	
		footer .copyright a {
			color: #fff !important;
		}
		
	footer .site-description {
		color: #3c5670;
		font: normal 400 0.75em/1.3em "Proxima Nova", sans-serif;
		margin-top: 35px;
	}
	
	footer .social {
		margin-top: 10px;
	}
	
		footer .social a {
			color: #fff !important;
			font-size: 1.25em;
			margin: 0px 5px;
		}
	
@media (max-width: 40em) {
	footer nav a {
		display: block;
		margin: 15px 0px;
		text-align: center;
	}
}

/* Home */
		
.intro-text p {
	color: #1b364c;
	font-size: 1.30em;
}

.slideshow {
	background: #f2f2f2;
	width: 100%; height: 700px;
}

.bxslider {
	margin: 0px !important;
	height: 100% !important;
}

	.bxslider li {
		height: 700px;
		
		-webkit-background-size: cover !important;
		 	 -moz-background-size: cover !important;
		 	 	-ms-background-size: cover !important;
		 				background-size: cover !important;
	}
	
.quote .bxslider li {
	height: auto !important;
}
	
.bxslider li .slide-text {
	position: absolute;
		bottom: 50px;
	text-align: center;
	width: 100%;
}

	.bxslider li .slide-text h3 {
		color: #efcd63;
		font: normal 700 2em/1em "Proxima Nova", sans-serif;
		letter-spacing: 0.2em;
		text-transform: uppercase;
	}
	
@media only screen and (max-width: 40em) {
	.bxslider li .slide-text h3 {
		font-size: 1.5em;
	}
}
	
	.bxslider li .slide-text a, .quote .button {
		background: none !important;
		border: 4px solid #fff;
		color: #fff !important;
		display: inline-block;
		font: normal 700 .9em/1em "Proxima Nova", sans-serif;
		margin: 3px;
		padding: 0.75rem 1.5rem;
		text-transform: uppercase;
	}
	
	.bxslider li .links {
		margin-top: 25px;
	}
	
	.bxslider li .slide-text p {
		color: #fff;
	}

		
/* Banner */

.yv-partner {
	max-width: 400px; width: 100%; height: auto;
}

.podcast {
	margin-bottom: 50px;
	max-width: 200px; width: 100%; height: auto;
}

.podcast-banner {
	text-align: center;
}

.banner {
	background: #f2f2f2;
	display: block;
	position: relative;
	width: 100%; height: 550px;
	z-index: 1;
	
	-webkit-background-size: cover !important;
		 -moz-background-size: cover !important;
		 	-ms-background-size: cover !important;
		 			background-size: cover !important;
}

.banner p {
	color: #fff !important;
	font-weight: 700;
}

	.banner .banner-text {
		position: absolute;
			bottom: 75px;
		text-align: center;
		width: 100%;
	}
	
	.banner .banner-links {
		margin-top: 10px;
	}
	
		.banner .banner-links a {
			border: 4px solid #fff;
			color: #fff !important;
			display: inline-block;
			font: normal 700 1em/1em "Proxima Nova", sans-serif;
			margin: 3px 7px;
			padding: 12px 20px 10px 20px;
			text-transform: uppercase;
		}
		
			.banner .banner-links a:first-child {
				margin-left: 0px;
			}
			
			.banner .banner-links a:last-child {
				margin-right: 0px;
			}
			
/* Quote */

.quote {
	padding: 350px 0px 75px 0px;
	
	-webkit-background-size: cover !important;
		 -moz-background-size: cover !important;
		 	-ms-background-size: cover !important;
		 			background-size: cover !important;
}

	.quote .quote-content {
		padding: 0px 60px;
		max-width: 75rem !important;
		width: 100% !important;
		margin: auto;
	}
	
		.quote .quote-content h3 {
			color: #fff !important;
		}
		
		.quote .quote-content .button {
			margin-top: 25px;
		}
		
		.quote .quote-content .person-name {
			color: #fff;
			font: normal 700 1.500em/1em "Proxima Nova", sans-serif;
			margin-top: 35px;
		}
		
		.quote .quote-content .person-title {
			color: #fff;
			font: italic 300 1.125em/1em "Proxima Nova", sans-serif;
			margin: 5px 0px 0px 0px;
		}
		
@media only screen and (max-width: 40em){
	.quote {
		padding-top: 200px;
	}
	
	.quote h3 {
		font-size: 1.3em;
	}
	
	.quote .person-name {
		font-size: 1.1em;
	}
	
	.quote .person-title {
		font-size: 1em;
	}
}
 		
.quote.home {
	padding: 200px 0px;
}

	.quote.home .quote-content .limiter {
		max-width: 600px;
		width: 100%;
	}

	.quote.home .quote-content h3 {
		font-size: 1.5em;
	}
	
	.quote.home .quote-content .person-name {
		font-size: 1.25em;
	}
	
	.quote.home .quote-content .person-title {
		font-size: 1em;
	}
		
/* Past Speaking Engagements */

.speaking-logos img {
	margin-top: 50px;
}

/* Blog */

.post {
	padding: 75px 0px;
	position: relative;
}

	.post .align-center {
		margin: 25px auto;
	}

	.post .post-title {
		font-size: 3.5em;
	}
	
	.post .small {
		display: inline-block;
		max-width: 400px;
		width: 100%;
	}

	.post:after {
		background: #f2f2f2;
		content: "";
		display: block;
		position: absolute;
			bottom: 0px;
			left: 50%;
		max-width: 500px; width: 100%; height: 3px;
		
		-webkit-transform: translateX(-50%);
			 -moz-transform: translateX(-50%);
			 	-ms-transform: translateX(-50%);
			 			transform: translateX(-50%);
	}
	
	.post img {
		margin-bottom: 20px;
	}

	.post h4 {
		color: #1b364c;
		margin: 0px;
	}
	
	.blog-categories h6 {
		color: #1b364c;
	}
	
	.category-title {
		margin-bottom: 25px;
	}
	
	.category-links {
		color: #ccc;
	}
	
		.category-links a {
			color: #777;
			font: italic 400 0.95em/1.3em "Proxima Nova", sans-serif;
			margin: 0px 5px;
		}
		
			.category-links a:hover {
				color: #1b364c;
			}
			
		.category-links a.active {
			color: #1b364c !important;
			font-weight: 700 !important;
		}
	
	.post .date, .post .categories, .post .author {
		color: #222;
		display: inline-block;
		font: normal 400 1em/1em "Proxima Nova", sans-serif;
		margin: 0px 0px 15px 0px;
	}
	
	.post .categories, .post .author {
		border-left: 1px solid #ccc;
		margin-left: 7px;
		padding-left: 10px;
	}
	
		.post .categories a {
			color: #1b364c !important; 
			font-style: italic;
		}
		
		.post .author a {
			color: #1b364c;
		}
	
	.post p {
		color: #1b364c;
		font-size: 1.125em;
	}
	
	.post .continue-reading {
		color: #1b364c;
		font: normal 700 1.125em/1em "Proxima Nova", sans-serif;
	}
	
.blog-posts .post:first-child {
	padding-top: 0px;
}

.paginate {
	padding-top: 75px;
}

	.paginate .counter {
		color: #aaa;
		font: normal 700 .9em/1em "Proxima Nova", sans-serif;
	}
	
	.paginate a {
		background: #1b364c;
		color: #fff;
		display: inline-block;
		font: normal 700 1em/1em "Proxima Nova", sans-serif;
		padding: 0.75em 3.5em;
		text-transform: uppercase;
	}
	
.full-image {
	display: block;
	margin: 30px 0px;
	width: 100%; height: 500px;
	
	-webkit-background-size: cover !important;
		 -moz-background-size: cover !important;
		 	-ms-background-size: cover !important;
		 			background-size: cover !important;
}

.text-block {
	padding: 30px 0px;
}

	.text-block h4 {
		margin-bottom: 15px;
	}

.post-navigation {
	padding-top: 75px;
}

	.post-navigation a {
		color: #2b3d4f !important;
		font: normal 300 1.4em/1.1em "Proxima Nova", sans-serif;
	}
	
	.post-navigation span {
		font-size: .8em;
		margin-bottom: 5px;
	}
	
.post .quote {
	padding: 50px 0px 40px 0px;
}
	
.post .quote h3 {
	color: #2b3d4f;
	font-size: 2.5em !important;
}

	.post .quote .share-this a {
		color: #2b3d4f !important;
		font: normal 400 1em/1.3em "Proxima Nova", sans-serif;
	}
	
		.post .quote .share-this a i {
			color: #4099ff !important;
		}
	
/* Store */

.category-name {
	color: #2b3d4f !important;
	font: normal 700 1.25em/1em "Proxima Nova", sans-serif;
	margin: 15px 0px 30px 0px;
}

.sub-categories {
	margin-top: 25px;
}

	.sub-categories a {
		background: #1b364c;
		color: #fff;
		display: inline-block;
		font: normal 700 1em/1em "Proxima Nova", sans-serif;
		margin: 5px 3px;
		padding: 0.75em 2em;
		text-transform: uppercase;
	}
	
	.sub-categories .return-return {
		background: none;
		color: #777 !important;
		font-style: italic;
		padding: 0px;
		text-transform: none;
	}
	
.product {
	margin-bottom: 35px;
}
	
	.product img {
		display: block;
		margin: 0px auto 20px auto;
	}
	
.product .product-name, .product .price {
	color: #2b3d4f !important;
	font: normal 700 1.25em/1.3em "Proxima Nova", sans-serif;
}

.product p {
	margin: 15px 0px;
}
	
.product .submit {
	background: #1b364c;
	border: none;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font: normal 700 1em/1em "Proxima Nova", sans-serif;
	margin: 15px 0px 0px 0px;
	padding: 0.75em 2em;
	text-transform: uppercase;
}

/* Booking */

.indicators .step {
	background: #eee;
	display: inline-block;
	width: 18px; height: 18px;
	vertical-align: middle;
	
	-webkit-transition: background 400ms ease;
		 -moz-transition: background 400ms ease;
		 	-ms-transition: background 400ms ease;
		 			transition: background 400ms ease;
	
	-webkit-border-radius: 100px 100px 100px 100px;
		 -moz-border-radius: 100px 100px 100px 100px;
		 	-ms-border-radius: 100px 100px 100px 100px;
		 			border-radius: 100px 100px 100px 100px;
}

	.indicators .step.complete {
		background: #1b364c;
	}

.indicators .indicator-line {
	background: #eee;
	display: inline-block;
	width: 50px; height: 1px;
	vertical-align: middle;
}

#poetry {
	display: none;
}

.steps {
	overflow: hidden;
	width: 100%; height: auto;
	
	-webkit-transition: height 400ms ease;
		 -moz-transition: height 400ms ease;
		 	-ms-transition: height 400ms ease;
		 			transition: height 400ms ease;
}

.steps form label {
	color: #1b364c;
	font: normal 300 1.15em/1.5em "Proxima Nova", sans-serif;
}

.steps form input[type='text'], .steps form input[type='email'] {
	color: #222;
	font: normal 300 1em/1em "Proxima Nova", sans-serif;
}

.previous, .finish {
	display: none;
}

.previous, .advance, .finish {
	margin: 0px !important;
}

.steps ul {
	margin: 0px;
	overflow: hidden;
	position: relative;
		left: 0px;
	width: 9999px;
	
	-webkit-transition: left 400ms ease;
		 -moz-transition: left 400ms ease;
		 	-ms-transition: left 400ms ease;
		 			transition: left 400ms ease;
}

.steps li {
	float: left;
	padding: 50px 0px;
}

	.steps li:before {
		content: "";
		display: none;
	}
	
@media only screen and (max-width: 40em) {
	.steps-nav .button {
		font-size: .9em;
	}
}

.donate {
	margin-top: 25px;
}

	.donate label {
		color: #fff;
	}
	
	.donate .button {
		background: none !important;
		border: 3px solid #fff !important;
		margin: 0px;
	}
	
/* Shopping */

#fc li:before {
	content: "" !important;
	display: none !important;
	padding: 0px !important;
}

	#fc header {
		background: none !important;
		position: relative !important;
	}
	
.search-bar, .search-button {
	margin: 10px 0px 0px 0px;
}